onEvent('item.registry', e => {
    e.create('rsc')
    .group('Applied Energistics 2')
    .displayName('Reinforced ME Storage Housing')
    .texture(kubejs/assets/kubejs/textures/item/rsc.png)
    .maxStackSize(100)
    
})
